local t = Def.ActorFrame {
	LoadFont("SortDisplay") ..{
		InitCommand=cmd(uppercase,true;horizalign,left;shadowlength,0;SetTextureFiltering,false);
		SortOrderChangedMessageCommand=function(self)
			local so = GAMESTATE:GetSortOrder();
			if so ~= nil then
				self:settext( SortOrderToLocalizedString(so) );
			end;
		end;
	};
};

return t;